Loading ...
Sorry, an error occurred while loading the content.

605Re: Win32-GuiTest for ActivePerl 5.8.4 ?

Expand Messages
  • gilbertho21
    Oct 14, 2004
    • 0 Attachment
      Sorry, I was not specific. I downloaded and installed ActivePerl
      5.8.4.810. But when I ran a test script like:
      #

      use Win32::GuiTest;
      ...

      I got the following error:
      Can't locate Win32/GuiTest.pm in @INC (@INC contains: C:/Perl/lib
      C:/Perl/site/l
      ib .) at ex.pl line 3.

      So I assume I need to install Win32::GuiTest. I need some helpl on
      which version of GuiTest to install, and hopefully, some
      instructions on how to install it on ActivePerl.

      Thanks,
      Gilbert

      --- In perlguitest@yahoogroups.com, "pkaluski" <pkaluski@p...> wrote:
      >
      > Hi,
      > Considering the contents of your post, I am assuming that you had
      > problems installing it. You would make helping you much easier if
      you
      > provided details of problems you have.
      >
      > -Piotr
      >
      > --- In perlguitest@yahoogroups.com, "gilbertho21"
      <gilbertho21@y...>
      > wrote:
      > >
      > >
      > > Any one installed/built successfully ? If so, please share the
      > > details.
      > >
      > > Thanks,
      > > Gilbert
    • Show all 7 messages in this topic